View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000025aMuleFeature Requestpublic2004-04-17 01:462005-07-13 21:54
ReporterXaignar 
Assigned ToXaignar 
PrioritynormalSeverityfeatureReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in VersionSVN 
Summary0000025: The colors used in the chat-dialgs should be changable
DescriptionCurrently the text in the chat dialog can be hard (if not impossible) to read if a dark color-scheme has been selected. The colors should therefore be changable, so that it is possible for the user to actually see what's going on.
TagsNo tags attached.
Fixed in Revision
Operating System
Attached Files

- Relationships

-  Notes
(0001125)
Xaignar (manager)
2005-07-13 21:54

I have, due to considering the the ability to change colours an unnecessary added complexity, chosen to simply set the background color of the text-control instead. This should ensure that the chat-text is readable on all themes, without giving me extra headaches.

- Issue History
Date Modified Username Field Change
2004-04-17 01:46 Xaignar New Issue
2004-04-20 09:53 Xaignar View Status @0@ => public
2004-05-27 00:27 Xaignar Status new => assigned
2004-05-27 00:27 Xaignar Assigned To => Xaignar
2005-07-13 21:54 Xaignar Status assigned => resolved
2005-07-13 21:54 Xaignar Fixed in Version => CVS
2005-07-13 21:54 Xaignar Resolution open => fixed
2005-07-13 21:54 Xaignar Note Added: 0001125


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker